#!/bin/bash
# for-loopcmd.sh : Une boucle for avec une [liste]
# générée par une évaluation de commande.

NOMBRES="9 7 3 8 37.53"

for nombre in `echo $NOMBRES`  # for nombre in 9 7 3 8 37.53
do
  echo -n "$nombre "
done

echo 
exit 0
